Loading...
Searching...
No Matches
platform_control File Reference

Platform control object. More...

`#include <l4/sys/capability>`
`#include <l4/sys/platform_control.h>`
`#include <l4/sys/cxx/ipc_iface>`
Include dependency graph for platform_control:

Go to the source code of this file.

## Data Structures

class | L4::Platform_control
| L4 C++ interface for controlling platform-wide properties, see Platform Control C API for the C interface. More...

## Namespaces

namespace | L4
| L4 low-level kernel interface.

## Detailed Description

Platform control object.

Definition in file platform_control.